:root {
    --header-height: 56px;
    --header-height-secondary: 112px;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    :root {
        --header-hieght: 56px;
        --header-height-secondary: 56px;
    }
}

/*X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}

/*XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {

}